Subject: Re: Building tk applications
From: Georg Fusz <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 07 Mar 2001 15:07:17 +0000

I am a user of MinGw.
But I have run into similar problems (missing header files).
I downloaded the sources for the same version of Tcl/Tk as I was using and
copied 
the missing header files.

There is also very helpfull news group: comp.lang.tcl.

[email-masked] wrote:
> My first attempts at building using cygwin fail when compiling the
> SWIG-generated code.  This file does a #include <tk.h>;
> /usr/include/tk.h says #include <X11/Xlib.h>; all I have in
> /usr/include/X11 is simx.h and xpm.h.
> 

-- 
Georg Fusz
Technische Universitaet Berlin, Germany

Fon:
Uni.: +49 30 314 26 884
privat: +49 30 815 30 32
Handy: +49 173 20 10 696

Homepage: http://www.cadlab.tu-berlin.de/~fusz/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple